# Gimp.color_parse_name

    function color_parse_name(name: String): Gegl.Color {
        // Gjs wrapper for gimp_color_parse_name()
    }

Attempts to parse a color name. This function accepts [SVG 1.1 color keywords](https://www.w3.org/TR/SVG11/types.html#ColorKeywords).

name

  a color name (in UTF-8 encoding)

Returns

  a sRGB color as defined in "4.4. Recognized color keyword names" list of SVG 1.1 specification, if name was parsed successfully, null otherwise